Subject: Trainer Candidate - Sonam Tiwari
From: Sonam Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 12:17:08 -0400

| | Tech Support Test

Name | Sonam Tiwari
E-mail | [email-masked]
Phone Number | (452010) 9826369055
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Conneqt business solutions limited | Process Trainer | currently working | 21000
Previous Employer 1 | Ericsson | OMCR engineer | 20-Jul-22 | 19000
Previous Employer 2 | Teleperformance | Customer support executive | 19-Feb-20 | 14000

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in Quality? | I am working as a process trainer in conneqt business solutions limited. I am doing training to new hired batched and floor refresher as per company and client role.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

"At my Previous job as a Aux Trainer during my training batch, I was working on a Friday afternoon. My manager had to leave the office early for a personal emergency and wouldn't be back until Monday morning. I received a call from a client who wanted to know the status of project and if they could submit a few last-minute changes. I informed the client that while I wasn't responsible for making large-scale decisions like that, I could update them on their project's status.

I dont have access about the client data as i was as a auxiliary trainer so i inform the senior trainer who was present and postpone any work that they had planned to perform over the weekend, and I informed the client that no work would continue until they could speak with my manager on Monday morning. Before leaving the office for the weekend, I left my manager a detailed note that explained the situation and requested that they call the client back as soon as possible. When my manager returned to the office, they were very grateful for my initiative because the changes were significant enough to require."

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.

Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand

Great customer service means meeting customer expectations

Great customer service can resolve my problem quickly.

What according to you makes you a good candidate for this position?

Team Handling as a trainer handled a batch of 27-30 champions
Data Handling on excel sheet and Google sheet
Able to Fulfil the Client requirement based on attrition and shrinkage.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |